* {
	border: 0;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}


html, body {
	height: 100%
}

body {
	background:#fff;
}

a {
	color: rgba(250,0,82,1);
	text-decoration: none;
}

a:hover, a:active {
	color: rgba(254, 110, 157, 1);
}

::-moz-selection {
	background: rgba(250,0,82,0.2);
}
::selection {
	background: rgba(250,0,82,0.2);
}


/*****************************************
* SPECIAL HOVER STYLES
*****************************************/

.cursor-hover:hover {
	cursor:pointer;
}


.checked-hover {
	border: 1px solid rgb(88, 89,91);
	color: rgb(88,89,91);
}
.checked-hover:hover {
	border-color: transparent;
	box-shadow: 0 0 0 3px rgba(250,0,82,1);
	color: rgba(250,0,82,1);
}


.option-hover:hover {
	background: #000;
}


.signup-input-focus {
	border: 1px solid rgb(88,89,91);
}

.signup-input-focus:focus {
	border: 1px solid rgba(250,0,82,1);
}

/*****************************************
* HANDSONTABLE OVERRIDES
*****************************************/

.wtBorder {
	background-color: rgba(250,0,82,1)!important;
}
.handsontableInput {
	box-shadow: 0 0 0 2px rgba(250,0,82,1) inset!important;
}

.handsontable td.area {
	background: rgba(250,0,82, .3);
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}


/*****************************************
* SPINNERS
*****************************************/
.sk-three-bounce {
	margin: 40px auto;
	width: 80px;
	text-align: center;
}
.sk-three-bounce > div {
	width: 20px;
	height: 20px;
	background-color: rgba(250,0,82,1);
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
	animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
}
.sk-three-bounce > div:nth-child(1) {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
.sk-three-bounce > div:nth-child(2) {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes sk-three-bounce {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes sk-three-bounce {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
